<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="container">
        <div class="nav">
            <div class="nav_section">
                <div class="menu">
                    Trang chủ
                </div>
                <div class="information">
                    Về Tròn
                </div>
                <div class="service">
                    Dịch vụ
                    <img src="/Tròn /img/.png">
                </div>
                <div class="product">
                    Sản phẩm
                    <img src="/Tròn /img/.png">
                </div>
                <div class="logo">
                    <img src="/Tròn /img/Frame.png">
                </div>
                <div class="service-for-business">
                    Gói dịch vụ doanh nghiệp
                </div>
                <div class="news">
                    Tin tức
                </div>
                <div class="contact">
                    Liên hệ
                </div>
                <div class="nav_position">
                    <button id="btn-1">
                         Đăng nhập
                    </button>
                    <button id="btn-2">
                         Đăng ký
                    </button>
                 </div>
            </div>
        </div>
        <div class="section">
            <div class="section_section">
                <div>
                    <img src="/Tròn /img/Group.png">
                </div>
                <div class="formlogin">
                    <div class="title">
                        Đăng ký
                    </div>
                    <div class="user">
                        <label>
                            Số điện thoại (Tên đăng nhập)
                        </label>
                        <input type="text" placeholder="Nhập số điện thoại">
                    </div>
                    <div class="password">
                        <label>
                            Mật khẩu
                        </label>
                        <input type="password" placeholder="Nhập mật khẩu">
                        <div class="position">
                            <img src="/Tròn /img/.png">
                        </div>
                    </div>
                    <div class="password_confirm">
                        <label>
                            Xác nhận lại mật khẩu
                        </label>
                        <input type="password" placeholder="Nhập mật khẩu">
                        <div class="position">
                            <img src="/Tròn /img/.png">
                        </div>
                    </div>
                </div>
                <button>Đăng ký</button>
                <div class="rule">
                    Bằng việc chọn “Đăng ký”, bạn đồng ý với các
                    <span>Điều khoản và Điều kiện</span>
                    của chúng tôi
                </div>
            </div>
            <div class="register">
                Bạn đã có tài khoản?
                <span>Đăng nhập ngay</span>
            </div>   
        </div>
        <div class="img">
            <img src="/Tròn /img/Ellipse 61.png" class="pic">
            <img src="/Tròn /img/Ellipse 62.png" class="border1">
            <img src="/Tròn /img/Ellipse 63.png" class="border2">
            <span></span>
        </div>
    </div>
</body>
</html>